{% extends 'base.html.twig' %}

{% block title %}Timing{% endblock %}

{% block body %}
    <h1>Timing</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ timing.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ timing.name }}</td>
            </tr>
            <tr>
                <th>Value</th>
                <td>{{ timing.value }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ timing.createdAt ? timing.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ timing.updatedAt ? timing.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('timing_index') }}">back to list</a>

    <a href="{{ path('timing_edit', {'id': timing.id}) }}">edit</a>

    {{ include('timing/_delete_form.html.twig') }}
{% endblock %}
